/* Common */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select:focus, textarea:focus, input:focus {
		font-size: 16px;
	}
}

/* Form */
@media screen and (max-width: 1200px) {
	.form-section.formReg-1 {
		padding: 3rem 0 6rem;
	}
	.form-section.formReg-1 .form__fields {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1.6rem;
	}
	.form-section.formReg-1 .form__item {
		width: auto;
		margin: 0;
	}
}

@media screen and (max-width: 768px) {
	.form-section.formReg-1 {
		padding: 2rem 0 4rem;
	}
	.form-section.formReg-1 .form {
		max-width: 100%;
		margin: 0;
	}
	.form-section.formReg-1 .form__fields {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 1.6rem;
	}
}

/* Blocks */
@media screen and (max-width: 1200px) {
	.t-hello {
		padding: 3rem 0;
	}
	.t-hello__box {
		max-width: 68.4rem;
		gap: 2.5rem;
	}
	.t-hello__pretitle {
		font-size: 2rem;
		line-height: 3rem;
	}
	.t-hello__title {
		font-size: 10rem;
		line-height: 8rem;
	}
	.t-hello__text {
		font-size: 2rem;
		line-height: 3rem;
		max-width: 48rem;
	}
	.t-hello__phone {
		font-size: 2rem;
		line-height: 3rem;
	}
	.t-hello__phone a {
		display: block;
	}
	.t-hello__button {
		font-size: 1.6rem;
		line-height: 1.6rem;
		max-width: 24rem;
		height: 5rem;
		margin-top: 3rem;
	}
	.t-hello__image {
		width: 60%;
		max-height: auto;
	}
}

@media screen and (max-width: 768px) {
	.t-hello {
		border-radius: 0 0 2rem 2rem;
	}
	.t-hello__inner {
		padding: 4rem 0 0;
	}
	.t-hello__box {
		align-items: center;
		text-align: center;
		gap: 2rem;
	}
	.t-hello__pretitle {
		font-size: 1.8rem;
		line-height: 2.2rem;
	}
	.t-hello__title {
		font-size: 7.8rem;
		line-height: 8rem;
	}
	.t-hello__text {
		font-size: 1.8rem;
		line-height: 2.6rem;
	}
	.t-hello__phone {
		font-size: 1.8rem;
		line-height: 2.6rem;
	}
	.t-hello__phone a {
		display: inline-block;
	}
	.t-hello__button {
		font-size: 1.6rem;
		line-height: 1.6rem;
		max-width: 30rem;
		width: 100%;
		height: 6rem;
		margin-top: 0;
	}
	.t-hello__image {
		display: block;
		margin: 1.8rem auto 0;
		position: relative;
		right: auto;
		bottom: auto;
		width: 100%;
	}
}

@media screen and (max-width: 1200px) {
	.t-about {
		padding: 5rem 0 3rem;
	}
	.t-about__box {
		display: grid;
		grid-template-columns: 25rem 1fr;
		grid-gap: 4rem;
	}
	.t-about__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.t-about__text {
		font-size: 2rem;
		line-height: 3rem;
	}
}

@media screen and (max-width: 768px) {
	.t-about {
		padding: 4rem 0 2rem;
	}
	.t-about__box {
		display: block;
		grid-gap: 0;
	}
	.t-about__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.t-about__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
}

@media screen and (max-width: 1200px) {
	.coins {
		padding: 3rem 0;
	}
	.coins__box {
		display: grid;
		grid-template-columns: 25rem 1fr;
		grid-gap: 4rem;
	}
	.coins__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.coins__text {
		font-size: 2rem;
		line-height: 3rem;
	}
	.coins__info {
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 6rem;
		line-height: 5.4rem;
		padding: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.coins {
		padding: 2rem 0;
	}
	.coins__box {
		display: block;
		grid-gap: 0;
	}
	.coins__box-wrap {
		gap: 2rem;
	}
	.coins__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.coins__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.coins__info {
		font-size: 5rem;
		line-height: 6rem;
		padding: 1.5rem;
	}
}

@media screen and (max-width: 1200px) {
	.join {
		padding: 3rem 0;
	}
	.join__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.join__items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1rem;
	}
	.join__item {
		font-size: 2rem;
		line-height: 2.2rem;
		border-radius: 1rem;
		min-height: 20rem;
		padding: 2rem;
	}
	.join__item-num {
		font-size: 6rem;
		line-height: 6rem;
	}
}

@media screen and (max-width: 768px) {
	.join {
		padding: 2rem 0;
	}
	.join__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 2rem;
	}
	.join__item {
		font-size: 1.4rem;
		line-height: 1.8rem;
		border-radius: 1rem;
		min-height: 16rem;
		padding: 1rem;
	}
	.join__item-num {
		font-size: 4rem;
		line-height: 4rem;
		letter-spacing: -0.5rem;
	}
}

@media screen and (max-width: 1200px) {
	.card {
		padding: 6rem 0 3rem;
	}
	.card .container::after {
		display: none;
	}
	.card__box {
		display: grid;
		grid-template-columns: 25rem 1fr;
		grid-gap: 4rem;
		margin-bottom: 4.6rem;
	}
	.card__box::after {
		width: 14.2rem;
		height: 7.9rem;
		top: -6rem;
		right: -6rem;
	}
	.card__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.card__text {
		font-size: 2rem;
		line-height: 3rem;
	}
	.card__form .form {
		max-width: 40rem;
	}
	.card__form .form__fields {
		display: flex;
		flex-direction: column;
	}
}

@media screen and (max-width: 768px) {
	.card {
		padding: 2rem 0;
	}
	.card__box {
		display: block;
		grid-gap: 0;
	}
	.card__box::after {
		top: 0;
		right: -4rem;
	}
	.card__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.card__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.card__form {
		display: block;
	}
	.card__form-image {
		display: none;
	}
	.card__form .form {
		display: block;
		margin-left: 0;
		max-width: 100%;
	}
	.card__form .form::after {
		display: none;
	}
}

@media screen and (max-width: 1200px) {
	.how {
		padding: 3rem 0;
	}
	.how__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.how__item {
		padding: 2rem;
	}
	.how__item-text {
		font-size: 2rem;
		line-height: 2.5rem;
	}
}

@media screen and (max-width: 768px) {
	.how {
		padding: 2rem 0;
	}
	.how__box {
		display: block;
		padding: 1rem;
		border-radius: 1rem;
	}
	.how__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 2rem;
	}
	.how__items {
		grid-gap: 1rem;
	}
	.how__item {
		border-radius: 1rem;
		padding: 1rem;
	}
	.how__item-text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
}

@media screen and (max-width: 1200px) {
	.calc {
		padding: 3rem 0;
	}
	.calc__box {
		display: grid;
		grid-template-columns: 30rem 1fr;
		grid-gap: 4rem;
	}
	.calc__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.calc__text {
		font-size: 2rem;
		line-height: 3rem;
	}
	.calc__block {
		font-size: 2.2rem;
		line-height: 2.2rem;
		padding: 2.5rem;
		border-radius: 1rem;
	}
	.calc__block-bottom {
		flex-direction: column;
		gap: 2rem;
		margin-top: 3rem;
	}
	.calc__block-button {
		font-size: 2rem;
		line-height: 2rem;
		height: 6rem;
		max-width: 100%;
		order: 2;
	}
	.calc__block-box {
		justify-content: space-between;
		width: 100%;
	}
	.calc__block-level, .calc__block-result {
		font-size: 5rem;
		line-height: 5rem;
		margin-top: 1rem;
	}
}

@media screen and (max-width: 768px) {
	.calc {
		padding: 2rem 0;
	}
	.calc__box {
		display: block;
		grid-gap: 0;
		margin-bottom: 3.7rem;
	}
	.calc__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.calc__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.calc__block {
		font-size: 1.8rem;
		line-height: 2rem;
		gap: 2rem;
		padding: 1.5rem;
	}
	.calc__block-button {
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
	.calc__block-level, .calc__block-result {
		font-size: 4rem;
		line-height: 4rem;
	}
}

@media screen and (max-width: 1200px) {
	.spend {
		padding: 5rem 0;
		border-radius: 4rem;
		margin: 3rem 0;
	}
	.spend__box {
		display: grid;
		grid-template-columns: 25rem 1fr;
		grid-gap: 4rem;
		margin-bottom: 6rem;
	}
	.spend__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.spend__text {
		font-size: 2rem;
		line-height: 3rem;
	}
	.spend__item-month {
		font-size: 2rem;
		line-height: 2.7rem;
	}
	.spend__item-image {
		height: 25.7rem;
	}
	.spend__item-box {
		padding: 1.5rem;
		gap: 3rem;
	}
	.spend__item-name {
		font-size: 2rem;
		line-height: 2.7rem;
	}
	.spend__item-cost {
		gap: 1rem;
	}
	.spend__item-cost span {
		font-size: 3.7rem;
		line-height: 2.9rem;
	}
	.spend__item-main {
		min-height: 35.5rem;
	}
	.spend__item-main .spend__item-cost span {
		font-size: 6rem;
		line-height: 4.4rem;
	}
}

@media screen and (max-width: 768px) {
	.spend {
		border-radius: 2rem;
		margin: 2rem 0;
	}
	.spend__box {
		display: block;
		grid-gap: 0;
		margin-bottom: 2rem;
	}
	.spend__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.spend__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.spend__items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1rem;
	}
	.spend__item {
		border-radius: 1rem;
	}
	.spend__item-month {
		font-size: 1.8rem;
		line-height: 2rem;
	}
	.spend__item-image {
		height: 14.1rem;
	}
	.spend__item-box {
		padding: 1rem;
		gap: 1rem;
	}
	.spend__item-name {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.spend__item-cost {
		gap: 1rem;
	}
	.spend__item-cost span {
		font-size: 2rem;
		line-height: 2rem;
		letter-spacing: -0.1rem;
	}
	.spend__item-cost img {
		width: 2.1rem;
		height: 1.4rem;
	}
	.spend__item-main {
		grid-template-columns: repeat(2, 1fr);
		grid-column: 1 / span 2;
		min-height: 17.5rem;
	}
	.spend__item-main .spend__item-cost {
		gap: 1.5rem;
	}
	.spend__item-main .spend__item-cost span {
		font-size: 4rem;
		line-height: 4rem;
		letter-spacing: -0.3rem;
	}
	.spend__item-main .spend__item-cost img {
		width: 2.9rem;
		height: 2rem;
	}
}

@media screen and (max-width: 1200px) {
	.t-partners {
		padding: 3rem 0;
	}
	.t-partners__title {
		font-size: 6rem;
		line-height: 6rem;
		margin-bottom: 3rem;
	}
}

@media screen and (max-width: 768px) {
	.t-partners {
		padding: 2rem 0;
	}
	.t-partners__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.t-partners__items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1rem;
	}
}

@media screen and (max-width: 1200px) {
	.faq {
		padding: 3rem 0;
	}
	.faq__title {
		font-size: 6rem;
		line-height: 6rem;
		margin-bottom: 3rem;
	}
	.faq__item {
		padding: 2rem 0;
	}
	.faq__item-question {
		font-size: 2rem;
		line-height: 2.7rem;
	}
	.faq__item-answer {
		font-size: 2rem;
		line-height: 2.5rem;
		margin-top: 1.7rem;
	}
}

@media screen and (max-width: 768px) {
	.faq {
		padding: 2rem 0;
	}
	.faq__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.faq__item {
		padding: 1.2rem 0;
	}
	.faq__item-question {
		font-weight: 600;
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.faq__item-answer {
		font-size: 1.6rem;
		line-height: 2.2rem;
		margin-top: 1.2rem;
		max-width: 95%;
	}
}

@media screen and (max-width: 1200px) {
	.academy {
		padding: 3rem 0;
	}
	.academy__box {
		display: grid;
		grid-template-columns: 32rem 1fr;
		grid-gap: 4rem;
		margin-bottom: 4rem;
	}
	.academy__title {
		font-size: 6rem;
		line-height: 6rem;
	}
	.academy__text {
		font-size: 2rem;
		line-height: 3rem;
	}
	.academy__items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 2rem;
	}
	.academy__item {
		padding: 2rem;
		border-radius: 1rem;
		min-height: 20rem;
	}
	.academy__item span {
		font-size: 6rem;
		line-height: 6rem;
	}
	.academy__item p {
		font-size: 2rem;
		line-height: 2.4rem;
	}
}

@media screen and (max-width: 768px) {
	.academy {
		padding: 4rem 0 2rem;
	}
	.academy__box {
		display: block;
		grid-gap: 0;
		margin-bottom: 2rem;
	}
	.academy__title {
		font-size: 3.6rem;
		line-height: 4.3rem;
		letter-spacing: 0.1rem;
		margin-bottom: 1rem;
	}
	.academy__text {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.academy__items {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1rem;
	}
	.academy__item {
		padding: 1.5rem 1rem;
		border-radius: 1rem;
		min-height: 16rem;
	}
	.academy__item span {
		font-size: 4rem;
		line-height: 4rem;
	}
	.academy__item p {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
}
